Bug 25410 - MARC21 out of sync intranet/opac subfield descriptions
Summary: MARC21 out of sync intranet/opac subfield descriptions
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic data support (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Bernardo Gonzalez Kriegel
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-07 11:49 UTC by Bernardo Gonzalez Kriegel
Modified: 2020-05-11 22:33 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00


Attachments
Bug 25410: sync liblibrarian and libopac descriptions (11.31 KB, patch)
2020-05-07 12:10 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 25410: sync liblibrarian and libopac descriptions (11.37 KB, patch)
2020-05-07 13:13 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 25410: sync liblibrarian and libopac descriptions (11.47 KB, patch)
2020-05-08 09:03 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Bernardo Gonzalez Kriegel 2020-05-07 11:49:21 UTC
Some descriptions (liblibrarian/libopac) for MARC21 subfields are out of sync.
Comment 1 Bernardo Gonzalez Kriegel 2020-05-07 12:10:46 UTC
Created attachment 104500 [details] [review]
Bug 25410: sync liblibrarian and libopac descriptions

During translations some subfields show different
descriptions for intranet/opac

Just a little string change

To test:
1) Check if changes make sense and
there are no errors
2) Check if a clean install loads default marc21
frameworks without problem.
Comment 2 Owen Leonard 2020-05-07 13:13:53 UTC
Created attachment 104511 [details] [review]
Bug 25410: sync liblibrarian and libopac descriptions

During translations some subfields show different
descriptions for intranet/opac

Just a little string change

To test:
1) Check if changes make sense and
there are no errors
2) Check if a clean install loads default marc21
frameworks without problem.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Marcel de Rooy 2020-05-08 09:03:56 UTC
Created attachment 104561 [details] [review]
Bug 25410: sync liblibrarian and libopac descriptions

During translations some subfields show different
descriptions for intranet/opac

Just a little string change

To test:
1) Check if changes make sense and
there are no errors
2) Check if a clean install loads default marc21
frameworks without problem.

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Martin Renvoize 2020-05-11 09:01:44 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 5 Joy Nelson 2020-05-11 22:33:30 UTC
does not apply to 19.11 not backported